Subject: High Match applicant - Naukri.com - Civil Construction Site Engineer - Noida, I Am Civil Engineer, Mrs Satish Kumar And Company, Meerut, 3 L
From: Sumit Kumar <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 13 Jun 2022 12:57:49 +0530 (IST)

Job Posting

You have got a new applicant!

Introducing the new AI-powered Relevance Score. Learn more

Job Title

Civil Construction Site Engineer - Noida

Applicants

2239

Posted 29 days ago

Sumit Kumar

6.8
High Match

I Am Civil Engineer at Mrs Satish Kumar And Company

7906216909

[email-masked]

Not Mentioned

3 Lacs

View Full Application

Location

Meerut (preferred location is Delhi / NCR, Meerut, Bengaluru / Bangalore)

Past Experience

Not Mentioned

Notice Period

3 Months

Education

Diploma at DN Polytechnic, Meerut

Keyskills

I am civil engineer

Shortlist

Reject

Contact us:

[email-masked]

1800-102-5558